.connect-section {
  margin-bottom: 40px;
}

.connect-section .connect__inner {
  max-width: 800px;
}

.connect-section .connect__title,
.connect-section .connect__description {
  margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
  .connect-section .connect__title,
  .connect-section .connect__description {
    margin-bottom: 15px;
  }
}
.connect-section .connect__button {
  margin-left: 0;
}